Bug 171330 - Message unnecessarily marked for translation in system-config-date
Summary: Message unnecessarily marked for translation in system-config-date
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-20 20:41 UTC by Christian Rose
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-21 09:36:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2005-10-20 20:41:47 UTC
#: ../src/system-config-date.py:65
#, python-format
msgid "%s\n"

There surely should be no need for this message to be marked for translation, right?

Comment 1 Nils Philippsen 2005-10-21 09:36:30 UTC
fixed in system-config-date-1.7.99.3

Comment 2 Christian Rose 2005-10-25 22:12:51 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.